﻿/*globální definice*/

*{ margin: 0; padding: 0; }

a{ color: #527B1E; text-decoration: underline; }

a:hover{ text-decoration: none; }

.overlaid{ display: block; position: relative; }

.overlaid span{ z-index: 1; position: absolute; width: 100%; height: 100%; top: 0; left: 0; }

a.overlaid:hover span{ cursor: pointer; background-position: right !important; }

/*pro účely testování*/

.red{ border: red 1px solid !important; }  

.fontYellow{ color: #F0AE0E !important; }  

.hidden{ display: none; }                       

.linkFax{ display: block; margin: 5px 0; padding-left: 22px; line-height: 16px; background: url("../images/icon-fax.png") no-repeat 0 top; } 

.linkTel{ display: block; margin: 5px 0; padding-left: 22px; line-height: 16px; background: url("../images/icon-tel.png") no-repeat 3px top; }

.linkMail{ display: block; margin: 5px 0; padding-left: 22px; line-height: 16px; background: url("../images/icon-mail.png") no-repeat left 2px; }

.linkSitemap{ display: block; padding-left: 20px !important; line-height: 18px; background: url("../images/icon-sitemap.png") no-repeat left 2px; }  

.linkContactForm{ display: block; width: 134px; height: 33px; margin: 15px auto; padding-left: 42px; color: #40403F; font-size: 14px; line-height: 33px; text-decoration: none; background: url("../images/link-contact-form.png") no-repeat left top; }                                   

.linkWine{ display: block; width: 126px; height: 25px; margin: 5px auto; color: #fff; font-size: 12px; font-weight: bold; line-height: 25px; text-align: center; text-decoration: none; background: url("../images/link-wine.png") no-repeat left top; }

.fl{ float: left !important; }

.fr{ float: right !important; }       

img.imgLeft{ float: left; margin: 10px 10px 2px 0; }

img.imgRight{ float: right; margin: 10px 0 2px 10px; }    

img.bordered{ display: block; padding: 1px; border: #CFCFCD 1px solid; }



/*celý dokument*/

html,body{ color: #666664; font-family: arial, verdana, tahoma, sans-serif; line-height: 1.4; text-align: left; background: #E5E5E5 url("../images/main.png") repeat-y center top; }



/*hlavička*/

div#header{ z-index: 0; position: relative; width: 980px; height: 268px; margin: 0 auto; background: url("../images/header_kravy2.jpg") no-repeat top left; }

div#header h1{ z-index: 1; position: absolute; width: 106px; height: 131px; top: 65px; right: 65px; }

div#header h1 a{ width: 86px; height: 101px; padding: 15px 10px; font-size: 30px; text-align: center; overflow: hidden; }

div#header h1 a em{ display: block; font-size: 15px; }

div#header h1 a span{ background: url("../images/logo.jpg") no-repeat top left; }                               

/*hlavní menu*/

div#mainMenu{ z-index: 1; position: absolute; height: 38px; left: 16px; bottom: 0; }

div#mainMenu ul.horizontalMenu{ height: 38px; }

div#mainMenu ul.horizontalMenu li.mainItem{ position: relative; float: left; display: block; height: 33px; margin-right: 5px; padding-top: 5px; text-align: center; background: url("../images/mainmenu-item.png") no-repeat left top; }

                               li.mainItem a.mainItemLink{ float: left; display: block; height: 33px; padding: 0 13px 0 18px; color: #fff; font-size: 14px; line-height: 33px; text-decoration: none; }  

                               li.mainmenuHome{ margin-right: 0 !important; background: url("../images/mainmenu-home.png") no-repeat left top !important; }    

                               li.mainmenuHome a{ width: 43px; border-right: #4B780B 1px solid; }                                                                                                

                               li.mainmenuLast{ margin-left: 5px; background: url("../images/mainmenu-last.png") no-repeat right top !important; }                          

                               li.mainmenuLast a{ padding-right: 23px !important; }  

                               li.mainItem:hover,

                               li.mainItemActive{ background-position: left bottom !important; }       

                               li.mainItem span.mainItemRight{ position: absolute; width: 10px; height: 38px; top: 0; right: -10px; background: url("../images/mainmenu-item-right.png") no-repeat right top; }                    

                               li.mainItem:hover span.mainItemRight,

                               li.mainItemActive span.mainItemRight{ z-index: 100; background-position: right bottom !important; }   

                               li.mainItem:hover span.mainItemLeft,

                               li.mainItemActive span.mainItemLeft{ position: absolute; width: 10px; height: 38px; top: 0; left: -5px; background: url("../images/mainmenu-hover-left.png") no-repeat left bottom; }   

                               li.mainItem:hover a,

                               li.mainItemActive a{ color: #40403F !important; }  

                               li.mainmenuLast:hover,

                               li.mainmenuLast.mainItemActive{ background-position: right bottom !important; }  

                               li.mainmenuLast span.mainItemLeft{ position: absolute; width: 10px; height: 38px; top: 0;  left: -10px !important; background-image: url("../images/mainmenu-last-left.png") !important; }       

/*podmenu hlavního menu*/

                               li.mainItem ul{ z-index: 2; position: absolute; width: 235px; top: 45px; left: 0; padding: 6px; visibility: hidden; background-color: #2009A1; border-top: 1px solid #fff; }

                               li.mainItem:hover ul ,

                               li.mainItem:hover ul:hover{ visibility: visible; }

                               li.mainItem ul li{ display: block; margin: 1px 0; text-align: left; background: url("../images/submenuLi.png") repeat-y top left; }

                               li.mainItem ul li a{ display: block; padding: 5px 8px; color: #fff; font-size: 13px; font-weight: normal; text-decoration: none; }

                               li.mainItem ul li a:hover,

                               li.mainItem ul li a.submenuActive{ background-color: #150955; }      

                     

div#main{ z-index: 0; position: relative; width: 980px; margin: 0 auto; padding: 20px 0; font-size: 12px; overflow: hidden; background: url("../images/main-right.png") no-repeat right bottom; }

  div#main hr{ clear: both; width: 100%; height: 1px; margin: 5px auto; color: #CFCFCD; background-color: #CFCFCD; border: none; }  

  div#main h2{ margin: 10px 0 5px 0; color: #527B1E; font-size: 18px; font-weight: normal; }  

  div#main h3{ padding: 10px 0 5px 0; color: #43423D; font-size: 14px; line-height: 1.2; }      

  div#main h3 a{ color: #43423D; text-decoration: none; }   

  div#main h3 a:hover{ color: #527B1E; }  

  div#main h4{ padding: 10px 0 2px 0; color: #43423D; font-size: 14px; font-weight: normal; }

  div#main h5{ padding: 8px 0 0 0; color: #43423D; font-size: 12px; }   

  div#main h6{ color: #43423D; font-size: 10px; }      

  div#main a img{ border: none; }         

  div#main p{ padding: 5px 0; }                                  

  div#main div.newRow{ clear: both }  

  div#main a.actualityMore{ float: right; display: block; width: 47px; height: 27px; color: #fff; line-height: 27px; text-align: center; background: url("../images/link-more.png") no-repeat top left; }            

  div#main div#drobnav{ padding: 0 65px; background: url("../images/drobnav.png") no-repeat 50px 3px }        

  div#main div#columnLeft{ float: left; position: relative; width: 200px; height: 50px; margin-top: 8px; }   

  div#main div#columnLeft ul.submenu{ width: 200px; margin-top: 10px; list-style-type: none; }   

                          ul.submenu li{ }                                                                  

                          ul.submenu li a{ position: relative; display: block; width: 179px; min-height: 19px; margin-bottom: 1px; padding: 7px 10px 7px 10px; color: #fff; font-size: 14px; line-height: 1.4; text-decoration: none; background: url("../images/leftmenu.png") no-repeat top left; }                                          

                          ul.submenu li a span.submenuBottom{ position: absolute; width: 199px; height: 7px; bottom: 0; left: 0; background: url("../images/leftmenu-bottom.png") no-repeat top left; }                                                                                                                                    

                          ul.submenu li a.submenuActive,

                          ul.submenu li a:hover,                                                                                                          

                          ul.submenu li a.submenuActive span.submenuBottom,

                          ul.submenu li a:hover span.submenuBottom{ background-position: top right !important; }                                                                           

                          ul.submenu li ul li a{ width: 157px; padding-left: 32px; color: #40403F; text-decoration: none; background: url("../images/leftmenu-sub.png") no-repeat top left; }                                                                             

                          ul.submenu li ul li a:hover{ text-decoration: underline; }    

                          ul.submenu li ul li a span.submenuBottom{ background: url("../images/leftmenu-sub-bottom.png") no-repeat top left !important; } 

                           

  div#main div#columnRight{ float: right; position: relative; width: 233px; margin: 8px 0 205px 0; overflow: hidden; }                   

           div#columnRight div.boxGray{ position: relative; padding: 5px 10px; background: url("../images/box-gray-y.png") repeat-y top left; overflow: hidden; } 

                           div.boxGray div.boxGrayTop{ position: absolute; width: 233px; height: 5px; top: 0; left: 0; background: url("../images/box-gray-top.png") no-repeat top left; overflow: hidden; }                                               

                           div.boxGray div.boxGrayBottom{ position: absolute; width: 233px; height: 5px; bottom: 0; left: 0; background: url("../images/box-gray-bottom.png") no-repeat top left; overflow: hidden; }

           div#columnRight div.boxGreen{ position: relative; padding: 5px 10px; color: #fff; background-color: #689427; overflow: hidden; }  

                           div.boxGreen div.boxGreenTop{ position: absolute; width: 233px; height: 5px; top: 0; left: 0; background: url("../images/box-green-top.png") no-repeat top left; overflow: hidden; }                                               

                           div.boxGreen div.boxGreenBottom{ position: absolute; width: 233px; height: 5px; bottom: 0; left: 0; background: url("../images/box-green-bottom.png") no-repeat top left; overflow: hidden; }                                                               

           

  div#main div#content{ float: left; position: relative; width: 504px; margin: 8px 0 0 22px; overflow: hidden; }    

/*styly platné pro celý obsahový blok*/             

           div#content p.alignRight{ text-align: right; }     

           /*div#content strong{ color: #43423D; }*/

           div#content ol{ margin: 5px 10px; }    

           div#content ol li ol{ margin: 2px 5px; list-style-type: lower-alpha; }

           div#content ul{ margin: 5px 10px; list-style-type: square; }           

           div#content ul li ul{ margin: 2px 5px; list-style-type: disc; }

           div#content ol li,

           div#content ul li{ margin: 2px 0 2px 15px; }

           div#content table{ margin: 10px 0; }

           div#content table td{ padding: 0 3px; }     

           div#content form{ position: relative; margin: 5px 0; }

           div#content form fieldset{ clear: both; padding: 5px 0; border: none; }      

           div#content form label{ display: block; float: left; width: 146px; height: 27px; margin: 2px 0; color: #3B3B3A; line-height: 27px; } 

           div#content form label.labelTop{ float: none; width: auto; margin: 0; padding-top: 10px; }   

           div#content form label.labelNarrow{ width: 70px; }                                        

           div#content form label.labelWide{ width: 200px; }

           div#content form input{ width: 158px; height: 27px; margin: 2px 0; padding: 0 5px; line-height: 27px; background: url("../images/form-input.png") no-repeat left top; border: none; }                                      

           div#content form input.red{ background-position: right top; border: none !important; }            

           div#content form input.formInputWide{ width: 348px; background: url("../images/form-input-wide.png") no-repeat left top; }                                   

           div#content form input.formInputUnder{ margin: 0; }   

           div#content form img.imgLeft{ margin-top: 20px; }

           div#content form input.button{ cursor: pointer; position: relative; width: 77px; height: 41px; line-height: 41px; background: url("../images/form-submit.png") no-repeat left top; border: none; }         

           div#content form input.button:hover{ color: #fff; background-position: right top; }

           div#content form textarea{ width: 494px; height: 130px; margin-bottom: 20px; padding: 5px; background: url("../images/form-textarea.png") no-repeat left top; border: none; }                         

           div#content form textarea.red{ background-position: right top; border: none !important; }     

/*jquery checkbox*/

.jquery-safari-checkbox{ display: inline; font-size: 16px; line-height: 16px; cursor: pointer; cursor: hand; }

.jquery-safari-checkbox .mark{ display: inline; }

.jquery-safari-checkbox img{ vertical-align: middle; width: 17px; height: 16px; margin-right: 5px; }

.jquery-safari-checkbox img{ background: transparent url("../images/form-checkbox.png") no-repeat; }

.jquery-safari-checkbox img,

.jquery-safari-checkbox-disabled img{ background-position: left top; }

.jquery-safari-checkbox-checked img,

.jquery-safari-checkbox-checked .jquery-safari-checkbox-disabled img{	background-position: right top; }



           div#content div.paging{ color: #527B1E; text-align: right; }   

                       div.paging a{ text-decoration: none; }  

                       div.paging strong{ font-weight: normal; }    

            

           div#content div.actuality{ position: relative; width: 504px; }  

           div#content div.actualityIndex{ width: 474px; padding: 15px; margin-bottom: 20px; background: url("../images/actuality.png") repeat-y left top; } 

                       div.actualityIndex div.actualityTop{ position: absolute; width: 504px; height: 5px; top: 0; left: 0; background: url("../images/actuality-top.png") no-repeat left top; }                                                                                                                     

                       div.actualityIndex div.actualityBottom{ position: absolute; width: 504px; height: 5px; bottom: 0; left: 0; background: url("../images/actuality-bottom.png") no-repeat left top; }                     

                       div.actualityIndex div.actualityLeft{ float: left; width: 219px; overflow: hidden; }        

                       div.actualityIndex div.actualityRight{ float: right; width: 219px; overflow: hidden; }

                       div.actuality div.actualityItem{ padding-bottom: 10px; overflow: hidden; border-bottom: #CFCFCD 1px solid; } 

                                     div.actualityItem div.actualityImg{ float: left; width: 160px; padding-top: 10px; text-align: center; }   

                                     div.actualityItem div.actualityText{ float: right; width: 330px; margin-right: 5px; } 

                       div.actuality div.actualityLast{ border-bottom: none !important; }    

                       div.actuality div.actualityRightPanel{ position: absolute; top: -30px; right: 0; color: #527B1E; }  

                                     div.actualityRightPanel a.linkRss{ padding-right: 15px; background: url("../images/icon-rss.png") no-repeat right 2px; }  

           div#content div.course{ position: relative; float: left; width: 247px; margin: 0 16px 10px 0; }                                         

           div#content div.fr{ margin-right: 0; }                               

                       div.course img{ display: block; }  

                       div.course .courseCover{ z-index: 100; position: absolute; width: 247px; height: 90px; top: 0; left: 0; background: url("../images/box.png") no-repeat left top; }  

                       div.course .courseText{ display: block; cursor: pointer; padding: 0 8px 8px 8px; text-decoration: none; background: #EEEDEB url("../images/course-bottom.png") no-repeat left bottom; }                                                                     

                       div.course p{ color: #6B6B6B; }

                       div.course:hover .courseCover{ background-position: right bottom; }

                       div.course:hover .courseText{ background-color: #CA002C; background-position: right bottom; } 

                       div.course:hover .courseText *{ color: #fff !important; }     

                       div.course .courseTerm{ display: none; }    

           div#content div.subcourse{ position: relative; width: 509px; background: url("../images/subcourse.png") repeat-y left top; }                  

                       div.subcourse div.subcourseItem{ padding-bottom: 5px; overflow: hidden; border-bottom: #CFCFCD 1px solid; }

                       div.subcourse div.subcourseItemFirst{ background: url("../images/subcourse-first.png") no-repeat left top; } 

                       div.subcourse div.subcourseItemLast{ border-bottom: none; background: url("../images/subcourse-last.png") no-repeat left bottom; }    

                                     div.subcourseItem div.subcourseImg{ float: left; width: 122px; padding-top: 15px; text-align: center; }   

                                     div.subcourseItem div.subcourseText{ float: right; width: 370px; margin-right: 5px; }       

                       div.subcourse:hover{ background-position: right top !important; } 

                       div.subcourse:hover div.subcourseItem{ background-position: right top; }  

                       div.subcourse:hover div.subcourseItemLast{ background-position: right bottom; }       

/*pás galerie*/           

           div#content div.gallery{ position: relative; width: 520px; margin: 10px 0 20px 0; padding: 5px 0; }                   

                       div.gallery a{ display: block; float: left; margin: 0 6px 6px 0; text-decoration: none; }                          

                       div.gallery a:hover{  }

                       div.gallery img{ display: block; padding: 1px; border: #CFCFCD 1px solid; }

           

/*patička*/

div#footer{ clear: both; position: relative; width: 100%; }      

div#footer div#footerLine{ position: relative; width: 980px; margin: 0 auto; padding: 10px 0; font-size: 12px; overflow: hidden; }    

div#footer a img{ border: none; }                                                                               

           div#footerLine p{ float: left; padding: 0 5px; }                                                                                          

           div#footerLine p.footerRight{ float: right; text-align: right; }

           div#footerLine ul.footerMenu{ position: absolute; top: 10px; left: 400px; list-style-type: none; }

                          ul.footerMenu li{ position: relative; display: block; float: left; height: 12px; text-align: center; }

                          ul.footerMenu li a{ height: 18px; padding: 0 5px; line-height: 18px; border-right: #CFCFCD 1px solid; }

                          ul.footerMenu li.footerMenuLast a{ border-right: none; }                                       

div#footer div#footerInside{ position: relative; width: 950px; height: 245px; margin: 0 auto; padding: 20px 15px; font-size: 12px; overflow: hidden; background-color: #CFCFCD; }  

           div#footerInside h2{ margin: 5px 0; color: #3B3B3A; font-size: 18px; font-weight: normal; }  

           div#footerInside h3{ font-weight: normal; } 

           div#footerInside a{ color: #6B6B6B; }      

           div#footerInside a:hover{ color: #3B3B3A; }    

           div#footerInside div.footerBoxLeft{ float: left; width: 315px; height: 245px; margin: 10px 5px; border-right: #C2C2C2 1px solid; }   

                            div.footerBoxLeft ul.footerInsideMenuFloat li{ float: left; width: 140px; margin: 3px 10px 3px 0; list-style-type: none; }      

                                              ul.footerInsideMenuFloat li a{ text-decoration: none; }        

           div#footerInside div.footerBoxRight{ width: 230px; margin-left: 360px; height: 245px; border-right: #C2C2C2/*B1B1B0*/ 1px solid; }     

                            div.footerBoxRight p{ margin: 5px 0; }                                                                         

           div#footerInside div.footerBoxMarks{ position: absolute; width: 84px; top: 30px; right: 250px; line-height: 2.2; text-align: center; }   

                            div.footerBoxMarks a img{ display: block; }  

           div#footerInside div.footerBoxLogo{ position: absolute; width: 120px; top: 30px; right: 50px; line-height: 1.8; text-align: center; }    

                            div.footerBoxLogo a.footerBoxLogoLink{ width: 106px; height: 51px; margin: 0 auto 5px auto; padding-top: 80px; }   

                                              a.footerBoxLogoLink span{ background: url("../images/footer-logo.jpg") no-repeat top left; }   